a {
	color: black;
	text-decoration: none;
}
a:hover {text-decoration: underline;}

.underlined {border-bottom: black solid 1px; padding-bottom: 10px;}

@font-face {
  font-family: DINWeb;
  src: url("/themes/yucentrik/fonts/DINWeb.eot");
}

@font-face {
  font-family: DINWeb;
  src: url("/themes/yucentrik/fonts/DINWeb.woff") format("woff");
}

@font-face {
  font-family: DINWebBold;
  src: url("/themes/yucentrik/fonts/DINWeb-Bold.eot");
}

@font-face {
  font-family: DINWebBold;
  src: url("/themes/yucentrik/fonts/DINWeb-Bold.woff") format("woff");
}

body { 
  font-family: DINWeb, sans-serif;
}

h2 {font-size: 1.1em;}
strong, h1, h2, h3, h4, h5, h6 {font-family: DINWebBold, sans-serif; color: black;}

#layFooter h2,#layFooter h3 {color: #666}
#layFooter a {color: #666;}
div.field-label {font-size: 22px !important;}

div.field-label {
  font-size: 1.1em !important;
  color: black;
  font-family: DINWebBold, sans-serif;
  margin-right: 5px;
}

body {
  font-size: 15px !important;
  line-height: 1.3em !important;
}

div.field-name-field-service-who-we-did-it-for div.field-label {
  margin-top: 20px;
  margin-bottom: 10px;
}

#layContentHeading div.right p + p {margin-top: 15px;}

p + h2 {margin-top: 28px !important;}
h2 {color: black;}
h2 + p {margin-top: 0px !important;}
strong {font-family: DINWebBold, sans-serif !important;}

div.field-name-field-service-who-we-did-it-for div.field-label {
  font-size: 1.1em !important;
  margin-bottom: 12px;
  color: black;
  font-family: DINWebBold, sans-serif;
}

div.project_pagination.top h2 {line-height: 26px;}

div.field-name-author div.field-label {
  font-size: 15px !important;
  color: #666;
  font-family: DINWeb, sans-serif;
}

div.field-name-author div.field-items {
  font-family: DINWebBold, sans-serif;
  color: black;
}

body.apple #block-search-form h2,
body.firefox #block-search-form h2,
body.ie #block-search-form h2 {margin-bottom: 10px !important;}
body.apple #block-search-form #edit-submit {height: 27px;}

div.view-homepage-slider strong {color: white;}
#addComment h2 {margin-bottom: 0px;}

#layContentHeading div.project_pagination.top a {display: block;
height: 32px;}

h2.separator {
  clear: both;
  margin-top: 20px !important;
  padding-top: 20px;
  border-top: #ccc dotted 1px;
}